/* Class = "NSMenu"; title = "Main Menu"; ObjectID = "29"; */
"29.title" = "Hoofdmenu";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "816"; */
"816.title" = "Bewerken";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "817"; */
"817.title" = "Bewerk";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "818"; */
"818.title" = "Ongedaan maken";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "819"; */
"819.title" = "Herstellen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "821"; */
"821.title" = "Knip";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "822"; */
"822.title" = "Kopiëer";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "823"; */
"823.title" = "Plak";

/* Class = "NSMenuItem"; title = "Paste and Match Style"; ObjectID = "824"; */
"824.title" = "Plakken met doelopmaak";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "825"; */
"825.title" = "Verwijderen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "826"; */
"826.title" = "Alles selecteren";

